[Pkg-utopia-maintainers] dbus_1.2.24-1+exp1_amd64.changes REJECTED

Archive Administrator installer at ftp-master.debian.org
Tue Jul 27 19:32:05 UTC 2010

Reject Reasons:
dbus_1.2.24-1+exp1_amd64.changes file already known to dak
dbus_1.2.24-1+exp1.dsc: old version (1.2.24-2) in unstable >= new version (1.2.24-1+exp1) targeted at experimental.
dbus_1.2.24-1+exp1.dsc: old version (1.3.2~git20100715.821f99c-1) in experimental >= new version (1.2.24-1+exp1) targeted at experimental.


Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our

More information about the Pkg-utopia-maintainers mailing list